.btn {
    cursor: pointer;
}
div#searchBullet {

}
div#searchBox {
    height: 95px;
}
div#eventSearch ul#searchTab {
    background: url('../img/bg_event_tab.gif') 0 100% no-repeat;
}
div#calendarSearch ul#searchTab {
    background: url('../img/bg_calendar_tab.gif') 0 100% no-repeat;
}
ul#searchTab li {
    float: left;
    cursor: pointer;
}
ul#searchTab div{
    display: block;
    width: 147px;    
    height: 34px;
    margin-bottom: 11px;
}
ul#searchTab .open #event{
    background: url('../img/tab_event_on.gif') 0 100% no-repeat;
}
ul#searchTab .close #event{
    background: url('../img/tab_event_off.gif') 0 100% no-repeat;
}
ul#searchTab .open #calendar{
    background: url('../img/tab_calendar_on.gif') 0 100% no-repeat;
}
ul#searchTab .close #calendar{
    background: url('../img/tab_calendar_off.gif') 0 100% no-repeat;
}
div#eventSearch div#searchBox {
    background: url('../img/bg_event_searchbox.gif') 0 100% no-repeat;
    padding: 5px 10px 10px 15px;    
}
div#calendarSearch div#searchBox {
    background: url('../img/bg_calendar_searchbox.gif') 0 100% no-repeat;
    padding: 5px 10px 10px 15px;    
}
div.searchBody {
    width: 670px;
}
div.searchBody div.searchKey {
    float: left
}
div.searchBody div.searchObj {
    width: 525px;
    height: 20px;
    border-bottom: 1px solid #B9B9B9;
    padding-bottom: 7px;
    margin-bottom: 7px;
}
div.searchBody strong {
    display: inline-block;  
    margin-top: 3px;
}
div.searchBody div.searchObj ul,
div.searchBody div.searchObj li,
div.searchBody div.searchObj strong {
    float: left;
}
div.searchBody img,
div.searchBody input {
    vertical-align: middle;
}
div.searchBody div.searchObj strong,
div.searchBody div.searchDate strong,
div.searchBody div.searchCate strong,
div.searchBody div.searchObj li {
    margin-right: 10px;
}
div.searchBody div#searchDate,
div.searchBody div#searchCate{
    float: left;
    position: relative;
    z-index: 9999;
}
div.searchBody div#searchTheme{
    z-index: 9999;
}
div.searchBody div#searchDate {
    width: 220px;
}
.x-date-middle .x-btn .x-btn-text {
    color: #333;
}
div.searchBody div#searchDate input {
    width: 100px;
    margin-left: 12px;
}
div.searchBody div#searchCate input {
    width: 140px;
    margin-left: 12px;
}
div.searchBody div#searchTheme strong{
    width: 200px;
}
div.searchBody div#searchTheme select {
    width: 160px;
    margin-left: 10px;
    vertical-align: bottom;
}
div#searchCate #category_list .open{
    background: #EEE url(../img/icn_minus.gif) no-repeat;
    padding-left: 17px;
}
div#searchCate #category_list .close{
    background: transparent url(../img/icn_plus.gif) no-repeat;
    padding-left: 17px;
}
div#searchTheme #theme_list .close{
    background: transparent url(../img/icn_plus.gif) no-repeat;
    padding-left: 17px;
}
div#searchBox div.searchBtn {
    float: right;
    width: 135px;
    text-align: center;
    margin-left:10px;
}
div.searchBtn img {
    cursor: pointer;
    vertical-align: middle;
    margin: 2px 0;
}


/*
=================================================================

* popup

=================================================================
*/
div.popupLayer {
    width: 700px;   
    background: url('../img/bot_popup_b.gif') 0 100% no-repeat;
    padding-bottom: 8px;
    position: absolute;
    top: 50px;
    left: -80px;
    z-index: 100;
}
#popupBg{
    width: 700px;
    height: 500px;
    position: absolute;
    top: 50px;
    left: -80px;
    z-index: 99;
}
div.popupLayer #btnClose {
    position: absolute;
    top: 5px;
    right: 8px;
    height: 15px;
    margin: 1px;
}
div.popupLayer #closeBtn {
    margin: 5px 0;
    text-align: center;
}
div.popupLayer p.popupHD {
    background: url('../img/hd_popup_b.gif') 0 0 no-repeat;
    color: #ffffff;
    font-weight: bold;
    padding: 5px 0 2px 8px; 
}
div.popupLayer .popupBg {
    background: url('../img/bg_popup_b.gif') 0 0 repeat-y;
    padding: 1px 10px;
}
div#popularCategory{
    width: 680px;
    min-height: 35px;
    border: 1px solid #ddd;
    background-color: #fff;
    margin: 8px 0;
}
div#popularCategory dl{
    padding: 3p;
}
div#popularCategory dt{
    padding: 8px 5px 5px 30px;
    background: url('../img/ninki_icn.gif') 0 0 no-repeat;
    color: #BF0000;
    font-size: 140%;
    font-weight: bold;
    float: left;
    display: inline-block;
}
div#popularCategory dd{
    padding: 5px 0 3px 35px;
    display: inline-block;
    
}
#categoryListTbl{
    border-collapse: collapse;
    background-color: #fff;
}
#categoryListTbl td{
    border: 1px solid #ddd;
    vertical-align: top;
}
#categoryListTbl p {
    color: #696969;
    margin-top: 5px;
    text-align: left;
    font-weight: bold;
}
#categoryListTbl ul {
    margin: 0 3px;
    padding: 5px 0;
    width: 220px;
}
#categoryListTbl ul li{
    display: inline-block;
    padding-left: 12px;
    margin-left: 3px;
    background: url('/img/dingbat.gif') 0 3px no-repeat;
    min-width: 92px;
}
* html body #categoryListTbl ul li{
    display: inline;
    width: 93px;
}
*+html body #categoryListTbl ul li{
    display: inline;
    width: 93px;
}


/*
=================================================================

* clearfix

=================================================================
*/
ul#searchTab,
div#searchBox,
div#searchObj{
    zoom: 1;
    min-height: 1%;
}

ul#searchTab:after,
div#searchBox:after,
div#searchObj:after{/*for modern browser*/
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html ul#searchTab,
* html div#searchBox,
* html div#searchObj{/* for winIE6.0*/
    height: 1%;
    display: inline-table;
}